@charset "utf-8";
/* import css*/
@import url(common.css);
@import url(base.css);
/*---------------------------*/
/* index css*/

.main_img{
	text-align: center;
	/*background:url(../img/index_img/bg_main_img.jpg) repeat-x;*/
	background-color:#1f1f1f;
	padding:0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2){
	/*device-pixel-ratio Is specified in the case of two*/
.main_img{
	text-align: center;
	/*background:url(../img/index_img/bg_main_img@2x.jpg) repeat-x;*/
	background-color:#1f1f1f;
	padding:4px 0px;
}
}
.bg {
	width: 100%;
	height: 167px;
	background: url('./img/index_img/image3.png') center 0px no-repeat;
	margin:0 auto;
	z-index: 100;
}
#marginAuto {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 0 auto;
    padding: 3px;
    width: 223px;
}